
body {
	margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
}

h1, h2,  {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #549900;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3, h4 { margin: 0px; padding: 0px;  font-size: 13px; }


p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #532B2B; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 10px 10px 0;
}

img.right {
	float: right;
	margin: 0px 0 10px 10px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */



#header-wrapper {
	width: 980px;
  margin: 0 auto;
	padding: 0;
	background: #C6C7BD;
	
}

#header {
	width: 980px;
	height: 30px;
	margin: 0 auto;
	padding: 0px;
}


/** LOGO */

#logo {
	width: 980px;
	height: 140px;
	margin: 0 auto;
	padding: 0px;
	background: url(obr/img02.jpg) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0px 0px 0px 80px;
	line-height: normal;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	margin-top: -4px;
	text-transform: uppercase;
	font-size: 13px;
	color: #F6F9FB;
	letter-spacing: 1px;
}

#logo h1 {
	font-size: 40px;
	margin-bottom: 6px;
	letter-spacing: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: lowercase;
}

#logo h1 .mensi {
	font-size: 30px;
	margin-bottom: 6px;
	letter-spacing: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}


#logo a {
	text-decoration: none;
	color: #F6F9FB;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: left;
	width: 980px;
	height: 29px;
	margin: 1px 0px 0px 0px;
	background-color: #DDDDDB;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: 15px;
}

#menu li {
	display: block;
	float: left;
	
}

#menu a {
	display: block;
	float: left;
	height: 30px;
	padding: 6px 10px 0px 10px;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#menu a:hover { 
	text-decoration: underline;
  color: #808080; 
}

#menu .current_page_item a {
}

#menu .first {
}

#page-wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}

#odkazytabulka {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	height: 46px;
	
}


/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	float: left;
	width: 680px;
}

/* Post */

.post {
	width: 620px;
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	background: #FFFFFF;
	border: 1px solid #FF5552;
}

.post2 {
	width: 640px;
	margin-bottom: 20px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #FF5552;
}

.post3 {
	width: 640px;
	margin-bottom: 20px;
	padding: 10px;
	background: #FFFFFF;
}

.post .title {
	height: 51px;
	float: right;
	line-height: 51px;
	letter-spacing: -1px;
}

.post .logo {
	height: 44px;
	margin-right: 20px;
	float: left;
}

.post .title a {
	text-decoration: none;
	font-size: 30px;
	color: #FF0000;
}


.post .entry {
	border-top: 1px solid #FF5552;
	padding: 10px 0px;
	clear: both;
}

.post2 .entry2 {
	border-top: 0px solid #FF5552;
	padding: 0px 0px;
	clear: left;
}

.post2 .entry2 .odst {
	line-height: 140%;
}

.post3 .entry3 .odst {
	line-height: 140%;
}

.post2 .entry2 .odst h4 {
	margin-bottom: 12px;
}


.post3 .entry3 {
	border-top: 0px solid #FF5552;
	padding: 0px 0px;
	clear: left;
}

.post3 .entry3 .video {
	float: left;
	width: 190px;
	margin-right: 22px;
}


.post .post3 .entry3 p {
	line-height: 140%;
}

.entry p {
	line-height: 140%;
}


.post3 .entry3 img.left {
	float: left;
	margin: 0px 10px 10px 0;
}

.post3 .entry3 .cena {
	float: right;
	text-align: right;
	font-weight: bold;
	margin-right: 3px;
	margin-top: 10px;
	border: 1px solid #FF9601;
	padding: 0px 4px 0px 4px;
	color: #F72111;
	background: #FFFF00;
}




.post2 h2 {
	height: 32px;
	margin: 0 0 10px 0px;
	padding: 8px 0 2px 15px;
	background: url(obr/img05.jpg) repeat-x left top;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.post2 h2 a {
	color: #FFFFFF;
	text-decoration: none;
}


.post3 #hejbejsetv {
	height: 36px;
	line-height: 29px;
	margin: 0 0 10px 0px;
	padding: 6px 4px 4px 15px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	background: url(obr/hejbejsetv.jpg) repeat-x left top;
}

.post3 #hejbejsetv a {
	color: #FFFFFF;
	text-decoration: none;
}


.post3 #fitness {
	height: 36px;
	line-height: 29px;
	margin: 0 0 10px 0px;
	padding: 6px 4px 4px 15px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	background: #ff9a00;
}

.post3 #fitness a {
	color: #000000;
	text-decoration: none;
}

.post3 #eshop {
	height: 36px;
	line-height: 29px;
	margin: 0 0 10px 0px;
	padding: 10px 8px 4px 15px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	background: #009a57;
}

.post3 #eshop a {
	color: #ffffff;
	text-decoration: none;
}

.post3 #nadace {
	height: 36px;
	line-height: 29px;
	margin: 0 0 10px 0px;
	padding: 10px 8px 8px 15px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	background: #9076ba;
}

.post3 #nadace a {
	color: #ffffff;
	text-decoration: none;
}





.clear {
	width: 100%;
	clear: both;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	border: none;
}

#sidebar li {
	margin-bottom: 20px;
	padding: 10px 10px 10px 10px;
	background: #FFFFFF;
	border: 1px solid #FF5552;
}

#sidebar li ul {
	margin: 0px 0px;
	border: none;
}

#sidebar li li {
	margin: 0;
	padding: 10px 0px;
	border: none;
	background: url(obr/img06.jpg) repeat-x left bottom;
}

#sidebar li li a {
	padding: 0px 0px 0px 30px;
	font-weight: normal;
	border: none;
	background: url(obr/img07.jpg) no-repeat 15px 4px;
}

#sidebar li li a:hover {
	color: #666666;
}

#sidebar p {
	margin: 0px;
	padding: 0px;
	line-height: normal;
}

#sidebar h2 {
	height: 32px;
	margin: 0 0 10px 0px;
	padding: 8px 0 2px 15px;
	background: url(obr/img05.jpg) repeat-x left top;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

#sidebar h2 a {
	color: #FFFFFF;
	font-weight: normal;
}



#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

#sidebar a.cervene {color: #cc0000; text-decoration: underline; }

/* Footer */

#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	font-size: 10px;
	color: #ff9a00;
}

#footer a {
  color: #ff9a00;
}

.nov-titulek-duraz {
  font-weight: bold;
}

.fotog {padding: 0px; margin: 0px 6px 6px 0px; text-align: center; font-size: 12px; float: left; }
.fgn {padding: 6px; margin-top: 0px; background-color: #DDDDDB; }
.nazevg a:link {color: #000000; text-decoration: none; }
.nazevg a:hover {color: #000000; text-decoration: none; }
.nazevg a:visited {color: #000000; text-decoration: none; }
.nazevg {padding: 0px 0px 0 0px; line-height: 16px; text-align: center; color: #000000; }

.nove {padding: 4px; line-height: 25px; margin-top: 0px; background-color: #CE1831; color: #FFFFFF;}

.nadpis {color: #D41B2D; font-weight: bold; }

div.c1 {text-align: center}
div.c2 {clear: both;}


.banner {
	float: right;
	margin: 10px 120px 0px 0px;
}
